<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Д.Менделеєв</title>
	<style>
		table,
		th,
		td {
			border: 1px solid black;
			border-collapse: collapse;
		}

		table {
			height: 250px;
			width: 1000px;
		}
	</style>
</head>
<h1 style="text-align: center">Переодична система єлементів Д. Менделеєва </h1>

<body>
	<table style="width: 100%;">
		<!-- <thead> у даному випаду, вважаю, не потрібно
			<tr>
				<th></th>
				<th></th>
				<th>I</th>
				<th>8</th>
				<th>9</th>
				<th>0</th>
				<th>10</th>
				<th>11</th>
				<th>12</th>
			</tr>
		</thead> -->

		<!-- столбці у стороках комітив - так легше розраховувати (покі що...)) 
		зробив не всю таблицю, зупинився після того як зрозумів принцип-->
		<tr style="text-align: center;">
			<!-- сторока 1 -->
			<td></td>
			<td></td>
			<td>I</td>
			<td colspan="5" rowspan="2">переодична система єлементів <br> Д.І. Менделеєва</td>
			<!-- <td>56</td>
			<td>6</td>
			<td>7</td>
			<td>8</td> -->
			<td>VII</td>
			<td>VIII</td>
			<td colspan="2" rowspan="5" style="text-align: center;">C <br>углерод</td>
			<!-- <td>12</td> -->
		</tr>
		<tr>
			<!-- сторока 2 -->
			<td rowspan="2">1</td>
			<td rowspan="2">1</td>
			<td rowspan="2" style="background-color: rgb(240, 51, 89)">H</td>
			<!-- <td>4</td>
			<td>56</td>
			<td>6</td>
			<td>7</td>
			<td>8</td> -->
			<td rowspan="2" style="text-align: right">(H)</td>
			<td rowspan="2" style="text-align: right">He</td>
			<!-- <td>11</td>
			<td>12</td> -->
		</tr>
		<tr style="text-align: center;">
			<!-- сторока 3 -->
			<!-- <td>1</td>
			<td>1</td>
			<td>H</td> -->
			<td>II</td>
			<td>III</td>
			<td>IV</td>
			<td>V</td>
			<td>VI</td>
			<!-- <td>VII</td>
			<td>0</td> -->
			<!-- <td>11</td>
			<td>12</td> -->
		</tr>
		<tr>
			<!-- сторока 4 -->
			<td>2</td>
			<td>2</td>
			<td style="background-color: rgb(240, 51, 89)">Li</td>
			<td style="background-color: rgb(240, 51, 89)">Be</td>
			<td style="text-align: right; background-color: yellow">B</td>
			<td style="text-align: right; background-color: yellow">C</td>
			<td style="text-align: right; background-color: yellow">N</td>
			<td style="text-align: right; background-color: yellow">O</td>
			<td style="text-align: right; background-color: yellow">F</td>
			<td style="text-align: right; background-color: yellow">Ne</td>
			<!-- <td>11</td>
			<td>12</td> -->
		</tr>
		<tr>
			<!-- сторока 5 -->
			<td>3</td>
			<td>3</td>
			<td>Na</td>
			<td>Mg</td>
			<td style="text-align: right">Al</td>
			<td style="text-align: right">Si</td>
			<td style="text-align: right">P</td>
			<td style="text-align: right">S</td>
			<td style="text-align: right">Cl</td>
			<td style="text-align: right">Ar</td>
			<!-- <td>11</td>
			<td>12</td> -->
		</tr>
		<tr>
			<!-- сторока 6 -->
			<td rowspan="2">4</td>
			<td>4</td>
			<td>Ka</td>
			<td>Ca</td>
			<td>Sc</td>
			<td>Ti</td>
			<td>V</td>
			<td>Cr</td>
			<td>Mn</td>
			<td>Fe</td>
			<td>Co</td>
			<td>Ni</td>
		</tr>
		<tr style="text-align: right">
			<!-- сторока 7 -->
			<!-- <td>1</td> -->
			<td style="text-align: left">5</td>
			<td>Cu</td>
			<td>Zn</td>
			<td>Ga</td>
			<td>Ge</td>
			<td>As</td>
			<td>Se</td>
			<td>Br</td>
			<td>Kr</td>
			<td colspan="2"></td>
			<!-- <td>12</td> -->
		</tr>
	</table>

</body>

</html>